import { useEffect } from 'react';
import { useSocketStore } from '../../../store/builder/store';

export default function SocketResponses() {
    const { socket } = useSocketStore();

    useEffect(() => {
        socket.on("v1:wall-asset:response:delete", (data: any) => {
        });

        return () => {
            socket.off("v1:wall-asset:response:delete");
        }
    }, [socket])

    return (
        <>
        </>
    );
}
